
div.CalendarFrame
{
	background-color: #F3F8FF;
	margin: 5px 0px;
}

div.CalendarFrame select
{
	visibility: visible;
}

table.OutsideCalendarTable
{
	border: 2px solid #666666;
}

table.CalendarTable
{
	border: 0px;
}

table.CalendarTable td
{
	text-align: center;
	cursor: default;
	font-size: 0.8em;
	padding: 5px;		
}

thead.CalendarTableHead td
{
	background-color: #77AADD;
	text-align: center;
	color: white;
	border: 1px solid #666666;
	font-weight: bold;
}

table.CalendarTable td.SelectedDay, table.CalendarTable td.Day
{
	color: black;
	cursor: pointer;
	text-align: center;
	background-color: white;
	border: 1px solid #666666; 
}

table.CalendarTable td.SelectedDay
{
	background-color: #AADDFF; 
}

table.CalendarTable td.Blank
{
	background-color: #DDDDDD;
	border: 1px solid #666666;
}

table.CalendarTable img.Link
{
	cursor: pointer;
}
